Subject: [bitcoin-core-dev] Preparation for Zürich coding event

From: sdaftuar () gmail ! com (Suhas Daftuar)
Date: Fri, 13 May 2016 15:03:15 +0000

Thanks for starting this thread; I agree that it'd be helpful to have some
ideas for what we might work on.

I suggest that we plan to set aside time for segwit review, at least for
those attendees who are planning to review segwit before it's merged.

--Suhas

On Thu, May 12, 2016 at 4:13 PM, Johnathan Corgan via bitcoin-core-dev <
bitcoin-core-dev at lists.linuxfoundation.org> wrote:

> As face time is extremely valuable, I suggest we take the opportunity
> ahead of time to hash out some suggestions for development activities while
> there.  I don't mean this to be a TODO list; it just might be useful to
> gather our thoughts as a group so we can hit the ground running.
>
> Personally, as I am only recently getting back into the bitcoin dev
> community, I'm going to be struggling a bit to keep up with all the
> heavyweight work.
>
> However, in the IRC dev meeting we just had, the topic of notifications,
> ZMQ vs. RPC, RPC long polling, websockets, etc. was vigorously debated.
> I'd like to volunteer to lead this discussion and see if we can do any
> proof-of-concept or prototyping that can help guide decision making for
> this set of features.
>
> I do understand that a lot of what happens will just be advancing work
> already in progress though face-to-face interactions, but I'm hoping we can
> at least have a set of ideas ahead of time that might be useful to motivate
> people.
>
> Thoughts?
>
> -Johnathan
>
> _______________________________________________
> bitcoin-core-dev mailing list
> bitcoin-core-dev at lists.linuxfoundation.org
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-core-dev
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfoundation.org/pipermail/bitcoin-core-dev/attachments/20160513/aae39b58/attachment.html>